@media (min-width: 2400px) {
.our-process::before{max-height: 800px;width: 47%;}
.our-process__top-slider-wrap{min-height: 650px;}

}

@media (max-width: 1740px) {
/********** Service Detail Page **********/
/* .service-other-content .image-col .single-image{margin-right: -40%;}
.service-other-content .row:nth-child(even) .image-col .single-image{margin-left: -40%;margin-right: 0;} */
}

@media (max-width: 1680px) {
body{font-size: 18px;line-height: 1.6;}
h1{font-size: 50px;}
h2{font-size: 32px;}
h3{font-size: 26px;}
.title p{font-size: 20px;}

/********* Home Page *********/
ul.custom li{margin-bottom: 10px;}
.site-header__logo::before{left: -180px;}
.hero-banner__inner{background-size: 1100px;min-height: 820px;}
.hero-banner__inner .container{max-width: 1140px;}
.hero-banner__image{max-width: 1600px;}
.hero-banner__content{margin-bottom: 20px;}
.hero-banner__content h1{margin-bottom: 15px;}
.hero-banner__content p{font-size: 22px;}
.home-clients,
.inner-clients.home-clients{padding: 100px 0 75px;}
.home-clients .pattern--right{width: 140px;}
.home-clients .col-auto{margin: 25px 0;}
.full-width-image-text{padding: 100px 0 370px;}
.purplebg-curve-minus,
.home .site-footer{margin-top: -300px;}
.purplebg-curve{padding: 140px 0 100px;}
.portfolio__slider-box a{min-height: 350px;padding: 0 0 100px;}
.portfolio__slider-box h3{left: 20px;right: 20px;bottom: 20px;}
.how-we-fix::before{top: 410px;}
.service__content h3 a{font-size: 26px;}
.service .pattern--left{width: 140px;}
.case-study .pattern--left{width: 380px;top: -100px;}
.case-study .pattern--right{bottom: -100px;width: 340px;}
.testimonial__content h3{margin-bottom: 15px;}
.related-blog{padding: 100px 0 120px;}
.full-width-image-text h3{font-size: 32px;}
.related-blog__content{padding: 25px 25px;}
.site-footer .social-media-link{padding-top: 10px;}
.our-process__top-slider-wrap{min-height: 450px;padding: 0;}
.our-process::before{max-height: 550px;}
.site-footer{margin-bottom: 53px;}

/********** Inner Banner **********/
.inner-banner{height: 500px;}
.inner-banner h1{font-size: 50px;}
.page-template-template-services_detail .inner-banner h1{font-size: 40px;line-height: 1.3;}
.inner-banner__pattern{top: 100px;width: 750px;}

/********** Service Listing Page **********/
.service-list__content h3{font-size: 30px;}
.service-list .row:not(:last-child){margin-bottom: 100px;}
.service-list__image img{width: 450px;}
.portfolio .single-image.halfheight2{height: 350px;}
.portfolio .single-image.halfheight{height: 300px;}
.portfolio .single-image.fullheight{height: 680px;}
.full-width-testimonial .content p{font-size: 32px;}
.coffee-cta .single-image img{height: 400px;}

/********** Service Detail Page **********/
.service-other-content .content-box .editor-content{margin-top: 15px;}
.faq-list .card .card-header{font-size: 20px;}
/* .service-other-content .image-col .single-image{margin-right: -35%;}
.service-other-content .row:nth-child(even) .image-col .single-image{margin-left: -35%;margin-right: 0;} */
.service-top-left-right::before{width: 230px;height: 430px;}

/********** About Us Page **********/
.two-col-images .single-image .fullheight{height: 650px;}
.two-col-images .single-image .halfheight{height: 310px;}    
}

@media (max-width: 1560px) {
h1{font-size: 44px;}
h2{font-size: 28px;}
h3{font-size: 22px;}

.preloader__icon img{width: 100px;}

/********* Home Page *********/
.site-header__logo::before{left: -200px;}
.site-header__menu > ul > li{margin: 0 20px;}
.site-header__cta{margin-left: 20px;}
.home .site-header__cta .btn--custom{font-size: 18px;}
.hero-banner__inner{min-height: 750px;}
.hero-banner__inner .container{max-width: 1040px;}
.hero-banner__image{max-width: 1350px;}
.hero-banner__content{margin-bottom: 10px;}
.hero-banner__content p{font-size: 20px;}
.banner-button{margin-top: 20px;}
.home-clients .title{margin-bottom: 25px;}
ul.custom li{margin-bottom: 5px;padding-left: 45px;}
.how-we-fix::before{top: 405px;}
.how-we-fix .single-image::before{left: -200px;}
.service .pattern--left{width: 110px;}
.service__content h3 a{font-size: 25px;}
.case-study .pattern--left,
.case-study .pattern--right{width: 300px;}
.case-study__content h3,
.testimonial__content h3{font-size: 28px;}
.testimonial__content h3{margin-bottom: 15px;}
.related-blog{padding: 100px 0;}
.full-width-image-text .pattern--left{top: -230px;width: 200px;}
.full-width-image-text h3{font-size: 30px;}
.site-footer .pattern--right{top: -100px;width: 140px;}
.related-blog__content h3{font-size: 20px;}
.our-process::before{max-height: 500px;}
.our-process__top-slider-wrap{min-height: 400px;}
.our-process__top-slider-wrap .swiper-pagination{bottom: 60px;}
.our-process__top-slider-wrap .swiper-button-box{height: 40px;}
.our-process .title p{font-size: 18px;}
.portfolio__image img{max-height: 450px;}
.portfolio__item .row > div{min-height: 620px;}
.site-footer__link ul li{margin-bottom: 10px;}
.site-footer__contact-info > div{margin-bottom: 20px;}

/********** Inner Banner **********/
.inner-banner h1{max-width: 580px;}
.page-template-template-services_detail .inner-banner h1{font-size: 35px;}

/********** Service Listing Page **********/
.service-list__content h3{font-size: 32px;}
.full-width-testimonial .content p{font-size: 30px;}

/********** Service Detail Page **********/
.service-type .pattern--right{width: 140px;}
.service-other-content .content-box h3{font-size: 24px;}
/* .service-other-content .image-col .single-image{margin-right: -25%;}
.service-other-content .row:nth-child(even) .image-col .single-image{margin-left: -25%;margin-right: 0;} */
.service-top-left-right::before{width: 180px;height: 330px;}

/********** About Us Page **********/
blockquote{font-size: 26px;}
.coffee-cta .single-image img{height: 350px;}

/********** Contact Us Page **********/
.gmap{height: 500px;}
.contact-top__info-box p{font-size: 16px;}
}

@media (max-width: 1440px) {
h1{font-size: 42px;}
h2{font-size: 26px;}

.pad-100{padding: 80px 0;}
.pad-10000{padding: 80px 0 0;}
.pad-00100{padding: 0 0 80px;}
.pad-10070{padding: 80px 0 70px;}
.pad-10050{padding: 80px 0 50px;}
.pad-50100{padding: 50px 0 80px;}
.mb-100{margin-bottom: 80px;}

.preloader__icon img{width: 100px;}

.btn--custom, .wpcf7-submit, button, input[type="button"], input[type="reset"], input[type="submit"]{font-size: 18px;}

/********** Home Page **********/
.site-header__logo::before{left: -220px;}
.site-header__menu > ul > li > a{font-size: 18px;}
.hero-banner__inner{background-size: 900px;min-height: 700px;}
.hero-banner__image{max-width: 1250px;}
.home-clients, .inner-clients.home-clients{padding: 80px 0 55px;}
.full-width-image-text{padding: 80px 0 220px;}
.purplebg-curve-minus, .home .site-footer{margin-top: -150px;}
.home-clients .pattern--right{width: 110px;}
.purplebg-curve{padding: 120px 0 80px;}
.portfolio__slider-box a{min-height: 370px;}
.how-we-fix .single-image::before{left: -170px;}
.service .pattern--left{width: 100px;}
.case-study .pattern--left{width: 230px;top: -60px;}
.case-study__content h3,
.testimonial__content h3,
.full-width-image-text h3{font-size: 26px;}
.portfolio__item .row > div{min-height: 600px;}
.related-blog{padding: 80px 0;}
.related-blog__content{padding: 20px 25px;}
.site-footer__link ul li{margin-bottom: 5px;}
.full-width-image-text .btn{margin-top: 40px;}
.how-we-fix::before{top: 385px;}
.our-process{padding: 80px 0 70px;}
.our-process::before{max-height: 450px;width: 38%;}
.our-process__top-slider-wrap{min-height: 370px;}
.portfolio__image img{max-height: 430px;}

/********** Inner Banner **********/
.inner-banner{height: 480px;}
.inner-banner__pattern{max-width: 650px;width: 100%;top: 120px;}
.inner-banner h1{font-size: 40px;}

/********** Service Listing Page **********/
.top-content h2{font-size: 28px;}
.top-content h2 + p{margin-top: 20px;}
.service-list .row:not(:last-child){margin-bottom: 80px;}
.service-list__content h3{font-size: 30px;margin-bottom: 15px;}
.portfolio .single-image.halfheight2{height: 300px;}
.portfolio .single-image.halfheight{height: 250px;}
.portfolio .single-image.fullheight{height: 580px;}
.coffee-cta .single-image img{height: 350px;}
.full-width-testimonial .content p{font-size: 28px;}

/********** Service Detail Page **********/
.service-other-content .row{margin-bottom: 80px;}
/* .service-other-content .image-col .single-image{margin-right: -18%;}
.service-other-content .row:nth-child(even) .image-col .single-image{margin-left: -18%;margin-right: 0;} */
.other-related__box .single-image img{height: 300px;}
.service-top-left-right::before{width: 180px;height: 330px;}

/********** About Us Page **********/
blockquote{font-size: 24px;}
.team-box .single-image{margin-bottom: 20px;}
.two-col-images .single-image .fullheight{height: 550px;}
.two-col-images .single-image .halfheight{height: 260px;}

/********** Case Study Detail Page **********/
.case-study-zigzag .row{margin-bottom: 80px;}
.laptop-screenshots__slider .single-image{padding: 50px;}
}

@media (max-width: 1366px) {
h1{font-size: 34px;}

.title{margin-bottom: 45px;}

.pad-80{padding: 70px 0;}
.pad-100{padding: 70px 0;}
.pad-10000{padding: 70px 0 0;}
.pad-00100{padding: 0 0 70px;}
.pad-10070{padding: 70px 0 70px;}
.pad-10050{padding: 70px 0 50px;}
.pad-50100{padding: 50px 0 70px;}
.mb-100{margin-bottom: 70px;}

/********** Home Page **********/
.site-header__menu > ul > li{margin: 0 18px;}
.site-header__cta{margin-left: 18px;}
.hero-banner__inner{background-size: 900px;min-height: 650px;}
.hero-banner__inner .container{max-width: 800px;}
.hero-banner__image{max-width: 1050px;}
.hero-banner__content{margin-bottom: 10px;}
.hero-banner__content h1{margin-bottom: 10px;}
.home-clients, .inner-clients.home-clients{padding: 70px 0 45px;}
.full-width-image-text{padding: 70px 0 210px;}
.home-clients .pattern--right{width: 90px;}
.purplebg-curve{padding: 110px 0 70px;}
.portfolio__slider-box a{min-height: 430px;}
.service .pattern--left{width: 80px;top: 360px;}
.case-study .pattern--left{width: 200px;top: -40px;}
.case-study .pattern--right{width: 270px;bottom: -100px;}
.case-study__content h3, .testimonial__content h3, .full-width-image-text h3{font-size: 24px;}
.related-blog{padding: 70px 0;}
.full-width-image-text .pattern--left{top: -200px;width: 180px;}
.site-footer__background-image{padding: 110px 0 0;}
.how-we-fix::before{top: 375px;}
.site-footer__contact-info > div{margin-bottom: 20px;}
.site-footer .social-media-link{padding-top: 0;}
.portfolio__image img{max-height: 410px;}

/********** Service Listing Page **********/
.service-list .row:not(:last-child){margin-bottom: 70px;}
.service-list__content h3{font-size: 28px;}
.full-width-testimonial .content p{font-size: 26px;}
/* .service-other-content .image-col .single-image{margin-right: -13%;}
.service-other-content .row:nth-child(even) .image-col .single-image{margin-left: -13%;margin-right: 0;} */

/********** Service Detail Page **********/
.service-other-content .row{margin-bottom: 70px;}
.service-type .pattern--right{width: 120px;}
.page-template-template-services_detail .inner-banner h1{font-size: 32px;}
.service-top-left-right::before{width: 140px;height: 250px;}
}

@media (max-width: 1280px) {
/********** Home Page **********/
.site-header__logo img{max-width: 320px;}
.site-header__logo::before{left: -290px;}
.site-header__menu > ul > li{margin: 0 13px;}
.site-header__menu > ul > li > a{font-size: 18px;}
.site-header__cta{margin-left: 13px;}
.home-clients .pattern--right{top: 50px;}
.portfolio__slider-box a{min-height: 400px;}
.service .pattern--left{display: none;}
.case-study .pattern--left{width: 180px;}
.full-width-image-text .pattern--left{top: -180px;width: 160px;}
.site-footer .pattern--right{width: 120px;}
.service__content h3{margin-bottom: 15px;}
.service__content h3 a{font-size: 23px;}

.how-we-fix,
.service__row-wrap,
.counter__top{overflow: hidden;}

/********** About Us Page **********/
.top-content h2{font-size: 26px;}
blockquote{font-size: 22px;padding: 30px 30px;}
.inner-clients .pattern--left{top: -100px;width: 50px;}

/********** Service Listing Page **********/
.full-width-testimonial .content p{font-size: 24px;}
/* .service-other-content .image-col .single-image{margin-right: 0%;}
.service-other-content .row:nth-child(even) .image-col .single-image{margin-left: 0%;margin-right: 0;} */

/********** Service Detail Page **********/
.service-type .pattern--right{width: 80px;}
.other-related__box h3{font-size: 20px;}
.faq-list .card .card-header{font-size: 18px;}
.faq-list .card .card-header a{padding: 15px 65px 15px 20px;}
}

@media (max-width: 1199px) {
cursor,
.cursor2{display: none;}
h1{font-size: 32px;}
h2{font-size: 24px;}

body{font-size: 17px;line-height: 1.5;cursor: inherit;}
body.hide{overflow: hidden;}

a, [role=button], .btn:not(:disabled):not(.disabled), [type=button]:not(:disabled), [type=reset]:not(:disabled), [type=submit]:not(:disabled), button:not(:disabled){cursor: pointer;}

.pad-80{padding: 60px 0;}
.pad-100{padding: 60px 0;}
.pad-10000{padding: 60px 0 0;}
.pad-00100{padding: 0 0 60px;}
.pad-10070{padding: 60px 0 60px;}
.pad-10050{padding: 60px 0 30px;}
.pad-50100{padding: 30px 0 60px;}
.mb-100{margin-bottom: 60px;}

.title{margin-bottom: 40px;}

ul.custom li{font-size: 17px;}

/********** Home Page **********/
.site-header{padding: 15px 0;}
.home.site-header{background-color: #ffffff;}
.mobile-menu__main{height: calc(100vh - 80px);overflow: auto;}
.mobile-menu__main .sub-menu{margin: 0;}
.mobile-menu__main .sub-menu li a{padding: 12px 20px 12px 55px;}
.mobile-menu__main .sub-menu li .icon{left: 20px;}
.logo-col{position: relative;z-index: 1;}
.home-clients, .inner-clients.home-clients{padding: 60px 0 35px;}
.home-clients .pattern--right{top: 30px;}
.purplebg-curve{padding: 100px 0 60px;}
.portfolio__content h2{margin-bottom: 10px;}
.portfolio__slider-box a{min-height: 430px;}
.view-more{margin-top: 40px;}
.service__content h3 a{font-size: 24px;}
.service .pattern--left{display: none;}
.service__row:not(:last-child){margin-bottom: 30px;padding-bottom: 30px;}
.service__icon{-ms-flex: 0 0 25%;flex: 0 0 25%;max-width: 25%;}
.service__content{-ms-flex: 0 0 75%;flex: 0 0 75%;max-width: 75%;}
ul.custom li::before{top: 6px;}
.case-study .pattern--left{width: 160px;}
.case-study .pattern--right{width: 220px;bottom: -90px;}
.testimonial__content h3{margin-bottom: 15px;}
.related-blog__content h3{font-size: 18px;}
.full-width-image-text{padding: 60px 0 160px;}
.full-width-image-text .pattern--left{top: -150px;width: 150px;}
.site-footer .pattern--right{width: 110px;}
.how-we-fix::before{display: none;}
.how-we-fix .title, .how-we-fix .editor-content, .how-we-fix .link{padding-left: 0;}
.purplebg-curve-minus, .home .site-footer{margin-top: -100px;}
.how-we-fix .editor-content ul{margin-top: 30px;}
.form-group{margin-bottom: 20px;}
.lets-connect .title{padding-top: 20px;}
.portfolio__image img{width: 100%;}
.site-footer{margin-bottom: 49px;}

/********** Inner Banner **********/
.inner-banner{padding: 150px 0 70px;height: auto;min-height: 350px;margin-bottom: 0;}
.inner-banner__pattern{display: none;}
.inner-banner h1{font-size: 34px;margin: 0;max-width: 100%;text-align: center;}
.page-template-template-services_detail .inner-banner h1{font-size: 28px;}

/********** Service Listing Page **********/
.service-list__content h3{font-size: 26px;}
.service-list__content ul{display: block;}
.service-list__content ul.custom li{padding-left: 40px;padding-right: 0;width: 100%;}
.process__box .number .active,
.process__box .number img,
.process__box p{opacity: 1;visibility: visible;}

/********** Service Detail Page **********/
.service-other-content .row{overflow: hidden;margin-bottom: 60px;}
.service-other-content .content-box{max-width: 100%;}
.service-other-content .content-box h3{font-size: 22px;}
.service-top-left-right .row{overflow: hidden;}
.service-type .pattern--right{top: 0;}
.service-type .mb-80{margin-bottom: 50px;}
.service-type__box .icon img{width: 70px;height: 70px;}
.service-type + .portfolio{padding-top: 30px;}
.service-top-left-right::before{width: 110px;height: 190px;bottom: -30px;}

/********** About Us Page **********/
.top-content h2{font-size: 24px;}
.team-box .name{font-size: 20px;}
.team-box .designation{font-size: 16px;}

/********** Case Study Detail Page **********/
.content-mobile-screens .row,
.case-study-zigzag .row{overflow: hidden;}
.laptop-screenshots__slider .single-image{padding: 30px;}
.other-related__box .single-image img{height: 250px;}

/********** Contact Us Page **********/
.contact-top__info{padding: 60px 60px;}
.contact-top .container.pt-60{padding-top: 0;}
}

@media (max-width: 991px) {
h6{font-size: 20px;}

/********** Home Page **********/
.hero-banner__inner{max-height: 580px;min-height: 580px;}
.portfolio__slider-box a{min-height: 350px;}
.service__content h3 a{font-size: 22px;margin-bottom: 15px;}
.case-study .pattern--left{width: 120px;top: -20px;}
.case-study__content h3, .testimonial__content h3, .full-width-image-text h3{font-size: 22px;}
.case-study .pattern--right{width: 200px;bottom: -80px;}
.related-blog__content{padding: 15px 15px;}
.full-width-image-text .pattern--left{top: -120px;width: 120px;}
.site-footer .pattern--right{width: 90px;top: -70px;}
.site-footer__background-image{padding: 100px 0 0;}
.address-col h5{text-align: center;}
.site-footer__contact-info{max-width: 250px;width: 100%;margin: 0 auto;}
.site-footer .social-media-link{text-align: center;padding-top: 0;}
.site-footer .social-media-link ul li{margin: 0 10px;}
.site-footer__contact-info > div{margin-bottom: 20px;}
.footer-copyright{padding: 64px 15px 10px;}
.counter__top-content p{font-size: 20px;}
.counter__list .row > div:nth-child(1) .counter__box{background-position: left 42% top -8px;}
.counter__list .row > div:nth-child(2) .counter__box{background-position: left 42% top -5px;}
.counter__list .row > div:nth-child(3) .counter__box{background-position: left 42% top -5px;}
.counter__list .row > div:nth-child(4) .counter__box{background-position: left 50% top -2px;}
.how-we-fix .editor-content p{margin-bottom: 20px;}
.how-we-fix .editor-content ul{margin-top: 20px;margin-bottom: 15px;}
.how-we-fix .editor-content ul li{width: 100%;margin-bottom: 5px;padding-right: 0;font-size: 17px;}
.our-process__btm-box{padding: 0 10px 0 0;}
.our-process__btm-box p{font-size: 16px;}
.our-process::before{width: 45%;}
.lets-connect{padding: 40px 0;}
.lets-connect .title{text-align: center !important;}
.lets-connect__form{max-width: 100%;}

/********** Service Listing Page **********/
.service-list__content h3{font-size: 24px;white-space: normal;}
.service-list .row:not(:last-child){margin-bottom: 60px;}
.full-width-testimonial .content p{font-size: 22px;}
.site-footer h4{margin-bottom: 15px;}

/********** Service Detail Page **********/
.service-type .pattern--right{display: none;}
.service-type__box h3{font-size: 20px;}

/********** Case Study Detail Page **********/
.case-study-zigzag .row{margin-bottom: 60px;}
.content-mobile-screens .content-box{padding-top: 200px;}
.mobile-screens .row{overflow: hidden;}
.other-related__box .single-image img{height: 150px;width: 100%;}

/********** About Us Page **********/
.about-testimonial__bottom-content .number{width: 67px;height: 86px;}
.about-testimonial__top-content .number{width: 30%;}
.about-testimonial__top-content .box{width: 70%;padding-top: 28px;}
.inner-clients .pattern--left{width: 30px;top: -50px;}
.two-col-images .single-image .fullheight{height: 400px;}
.two-col-images .single-image .halfheight{height: 185px;}

/********** Contact Us Page **********/
.contact-top .row{overflow: hidden;}
.contact-top__info{padding: 60px 40px;}
}

@media (max-width: 767px) {
h1{font-size: 28px;}
h2{font-size: 22px;}
h3{font-size: 20px;}
h6{font-size: 18px;}
p{margin-bottom: 20px;}
p:last-child{margin-bottom: 0;}

.pad-80{padding: 50px 0;}
.pad-10000{padding: 50px 0 0;}
.pad-10050{padding: 50px 0 30px;}
.pad-00100{padding: 0 0 50px;}
.mb-100{margin-bottom: 50px;}

.title{margin-bottom: 30px;}
.title small{font-size: 14px;}
.btn--custom img{margin-left: 10px;}
.btn--custom, .wpcf7-submit, button, input[type="button"], input[type="reset"], input[type="submit"]{font-size: 16px;}
.view-more{margin-top: 30px;}
.wow{animation: none !important;visibility: visible !important;}

/********** Home Page **********/
.site-header__logo::before{left: -320px;width: 580px;}
.site-header__logo a.desktop{display: none;}
.site-header__logo a.mobile{display: block;}
.site-header__logo img{width: 90px;}
.mobile-menu__main{top: 76px;height: calc(100vh - 76px);}
.mobile-menu__icon{width: 40px;height: 40px;padding: 10px 5px;}
.mobile-menu__icon span{height: 2px;left: 10px;right: 10px;}
.mobile-menu__icon span:nth-child(2){transform: translate(0px, 7px);}
.mobile-menu__icon span:nth-child(3){transform: translate(0px, 14px);}
.mobile-menu__main .menu{padding: 10px 0 0;}
.mobile-menu__main .sub-menu li a{font-size: 15px;padding: 12px 20px 12px 55px;}
.mobile-menu__main .sub-menu li .icon{left: 20px;}
.mobile-menu__icon.active span:nth-child(1){transform: translate(3px, 0px) rotate(50deg);}
.mobile-menu__icon.active span:nth-child(3){transform: translate(3px, 13px) rotate(-50deg);}
.hero-banner__inner .hero-banner__content h1,
.hero-banner__inner .hero-banner__content p,
.hero-banner__inner .hero-banner__content .banner-button{opacity: 1;visibility: visible;-webkit-transform: translateY(0);transform: translateY(0);}
.hero-banner__inner{height: auto;padding: 150px 0 60px;min-height: inherit;}
.hero-banner__image{max-width: 1250px;opacity: .1;position: absolute;bottom: 0px;left: 0;right: 0;}
.hero-banner__image .hiddenimage{opacity: 1;max-width: inherit;display: block;margin: 0 auto;margin-left: -180px;}
.hero-banner__inner .cloud{opacity: .3;}
.hero-banner__inner .container{position: relative;z-index: 1;}
.hero-banner__inner .cloud.first{top: 35%;}
.hero-banner__inner .cloud.second{top: 30%;}
.hero-banner__inner .cloud.third{top: 16%;}
.hero-banner__inner .cloud.fourth{top: 26%;}
.hero-banner__image .heritage{display: none;}
.hero-banner__image .hiddenimage{opacity: 1;}
.hero-banner__content{margin-bottom: 20px;}
.hero-banner__content p{font-size: 18px;}
.home-clients .pattern--right{display: none;}
.home-clients{padding: 50px 0 35px;}
.home-clients .col-auto{-ms-flex: 0 0 auto;flex: 0 0 auto;max-width: 100%;padding-left: 5px;padding-right: 5px;margin: 10px 0;}
.home-clients .box img,
.inner-clients .single-image img{width: 150px;height: 60px;object-fit: contain;}
.purplebg-curve{padding: 90px 0 50px;}
.portfolio__slider-box a{min-height: auto;}
.pad-100{padding: 50px 0;}
.service__row:not(:last-child){padding-bottom: 0;margin-bottom: 15px;}
.service__box{display: block;}
.service__content h3 .plus{display: block;}
.service__icon,
.service__content{-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
.service__icon{display: none;}
.service__icon img{display: block;margin: 0 auto;}
.service__content ul{display: none;padding-bottom: 10px;}
.service__row:nth-child(1) .service__content ul{display: block;}
.service__content ul li{width: 100%;padding-right: 0;}
.service__content h3{margin-bottom: 15px;padding-right: 30px;}
.service__content h3 a{font-size: 18px;}
.service__icon img{width: 220px;}
.case-study .pattern--left{width: 100px;top: -30px;}
.case-study__content h3, .testimonial__content h3, .full-width-image-text h3{font-size: 20px;}
.case-study__image{margin-bottom: 20px;}
.case-study__box{margin-bottom: 40px;}
.case-study .view-more{margin-top: 0;}
.case-study .pattern--right,
.case-study .pattern--left{display: none;}
.testimonial__slider .row > div:nth-child(1){order: 2;}
.testimonial__slider .row > div:nth-child(2){order: 1;}
.testimonial__content{max-width: 100%;text-align: center;}
.testimonial__user-info{margin: 0 auto;}
.lets-connect__pattern{display: none;}
.lets-connect{padding: 50px 0 25px;}
.lets-connect__form{padding-bottom: 0;}
.related-blog{padding: 50px 0;}
.related-blog__slider-wrap{padding-bottom: 30px;}
.related-blog__slider-wrap .swiper-button-wrap{top: inherit;bottom: 0;left: 0;margin: 0 auto;}
.related-blog__box{box-shadow: 0px 8px 8px rgb(0 0 0 / 10%);}
.related-blog__image img{width: 100%;}
.full-width-image-text .pattern--left,
.site-footer .pattern--right{display: none;}
.full-width-image-text .btn{margin-top: 30px;}
.site-footer h4{text-align: center;}
.site-footer__link{margin-bottom: 40px;}
.site-footer__link ul li{text-align: center;}
.footer-copyright p{font-size: 13px;}
.how-we-fix .single-image{margin-bottom: 30px;}
.how-we-fix .single-image img{width: 100%;height: 400px;object-fit: cover;}
.how-we-fix .editor-content ul li{margin-bottom: 10px;}
.how-we-fix .editor-content ul li::before{top: 5px;}
.counter__top-title, .counter__top-content{width: 100%;}
.counter__top-title{padding: 0;margin-bottom: 20px;}
.counter__top-content p{font-size: 18px;}
.counter__box{padding-top: 40px;}
.counter__list .row > div:nth-child(1) .counter__box{background-position: left 42% top -38px;}
.counter__list .row > div:nth-child(2) .counter__box{background-position: left 42% top -35px;}
.counter__list .row > div:nth-child(3) .counter__box{background-position: left 42% top -35px;}
.counter__list .row > div:nth-child(4) .counter__box{background-position: left 50% top -32px;}
.portfolio__item{position: relative;top: 0;}
.portfolio__item .row > div:nth-child(1)::before, .portfolio__item .row > div:nth-child(1)::after{display: none;}
.portfolio__item .row > div{min-height: inherit;}
.portfolio__image{width: 100%;padding: 50px 20px;}
.portfolio__image img{max-height: 300px;}
.portfolio__content,
.portfolio__item:nth-child(even) .portfolio__content{padding: 30px 20px 40px;}
.counter__box{background-size: 140px;padding-top: 45px;}
.counter__box .number-wrap{margin-bottom: 15px;}
.counter__box .number-wrap .number{font-size: 40px;}
.counter__list .row > div:nth-child(1) .counter__box{background-position: left 42% top 5px;}
.counter__list .row > div:nth-child(2) .counter__box{background-position: left 40% top 0;}
.counter__list .row > div:nth-child(3) .counter__box{background-position: left 42% top 5px;}
.counter__list .row > div:nth-child(4) .counter__box{background-position: left 50% top 5px;}
.our-process{padding: 50px 0 50px;}
.our-process::before{width: 310px;height: 320px;}
.our-process .title{max-width: 255px;}
.our-process__top-slider-wrap{padding: 50px 0 130px;}
.our-process__top-slider-wrap .swiper-pagination{font-size: 34px;bottom: 40px;}
.our-process__top-slider-wrap .swiper-button-box{height: 30px;}
.our-process__btm-slider .swiper-slide{width: auto;}
.our-process__btm-box{padding: 0 20px 0 0;}
.lets-connect{padding: 30px 0;}
.site-footer{margin-bottom: 45px;}
.footer_stick_text p{font-size: 14px;}
.scroll-top{display: none !important;}

/********** Inner Banner **********/
.inner-banner{min-height: 300px;}
.page-template-template-services_detail .inner-banner h1{font-size: 24px;}

/********** About Us Page **********/
.top-content h2{font-size: 22px;}
.top-content h2 + p{margin-top: 15px;}

/********** Service Listing Page **********/
.service-list__content h3{font-size: 22px;}
.service-list__image{display: none;margin-bottom: 30px;}
.service-list__image img{max-width: 250px;width: 100%;}
.service-list__content h3 + .service-list__image{display: block;}
.service-list .row:not(:last-child){margin-bottom: 50px;}
.process__box{margin-bottom: 100px;}
.process__step .row > div:last-child .process__box{margin-bottom: 0;}
.process__box .arrow{top: inherit;bottom: -70px; transform: rotate(90deg);left: 0;width: 105px;height: 20px;right: 0;margin: 0 auto;}
.process__box .arrow::before, .process__box .arrow::after{left: 20%;}
.process__box .arrow::after{left: 55%;}
.full-width-testimonial .content p{font-size: 20px;}
.coffee-cta .single-image img{height: auto;max-height: 350px;object-fit: contain;}
.portfolio__image img{max-height: 250px;}

/********** Service Detail Page **********/
.service-other-content .row{margin-bottom: 50px;}
.service-other-content .row,
.service-other-content .row:nth-child(even){flex-direction: column-reverse;}
.service-other-content .content-box h3{font-size: 22px;}
.service-other-content .image-col .single-image{margin-bottom: 30px;}
.service-other-content .single-image,
.service-other-content .content-box h3 + .single-image{display: block;max-width: 400px;margin: 20px auto;}
.service-top-left-right .single-image,
.service-other-content .image-col .single-image{display: none;}
.service-top-left-right .single-image::before{display: none;}
.service-top-left-right::before{display: none;}
.service-top-left-right .title + .single-image{display: block;max-width: 400px;margin: 20px auto;}
.other-related__box .single-image img{height: 250px;}
.service-type .mb-80{margin-bottom: 30px;}
.faq .single-image{display: none;}
.faq-list .card .card-header{font-size: 17px;}
.faq-list .card .card-header a{padding: 15px 40px 15px 20px;}
.faq-list .card .card-header a::before{right: 10px;}
.faq-list .card .card-body{padding: 0 20px 20px 20px;}
.faq-list .card:last-child{margin-bottom: 0;}

/********** Case Study Detail Page **********/
.case-study-zigzag .row{margin-bottom: 50px;}
.case-study-zigzag .single-image{display: none;}
.case-study-zigzag h2 + .single-image{display: block;margin: 20px 0;}
blockquote{font-size: 20px;padding: 25px 25px;}
.full-screenshot-image.pad-80{padding: 30px 0;}
.content-mobile-screens .content-box{padding-top: 0;}
.content-mobile-screens .single-image{display: none;margin: 20px 0;}
.content-mobile-screens .content-box h2 + .single-image{display: block;}
.laptop-screenshots__slider-wrap .laptop-image{width: 100%;}
.laptop-screenshots__slider .single-image,
.laptop-screenshots__slider .swiper-slide-active .single-image{padding: 5% 11% 2% 11%;}
.laptop-screenshots__slider .single-image::before{opacity: 0;visibility: hidden;}
.laptop-screenshots.pad-100{padding-top: 0;padding-bottom: 0;}
.mobile-screens.pad-50{padding-bottom: 20px;}
.mobile-screens .single-image{display: none;}
.mobile-screens .content .single-image{display: block;margin: 20px 0 0;}

/********** About Us Page **********/
.top-content .center-row > div + div{margin-top: 40px;}
.team .mb-50{margin-bottom: 40px;}
.team-box{max-width: 300px;width: 100%;margin: 0 auto;}
.team-box .single-image{margin-bottom: 15px;}
.how-we-fix .single-image{display: none;}
.how-we-fix .title + .single-image{display: block;}
.about-testimonial__top-content .number img{transform: translateX(20px);}
.about-testimonial__top-content .box h2{margin-bottom: 15px;}
.about-testimonial__bottom-slider .swiper-slide{width: auto;}
.about-testimonial__bottom-content{padding-right: 15px;}
.about-testimonial__bottom-content .box h3{font-size: 18px;}
.about-testimonial__bottom-content .number{width: 37px;height: 50px;}
.about-testimonial__bottom-content .number .active{opacity: 1;}
.about-testimonial__bottom-content .box{margin: 0 0 5px -5px;}
.top-content .center-row::before{width: 290px;}
.two-col-images .single-image .fullheight,
.two-col-images .single-image .halfheight{height: auto;}

/********** Contact Us Page **********/
.contact-top__form{max-width: 100%;padding-top: 0;margin-bottom: 30px;}
.contact-top__info{padding: 40px 30px;height: auto;}
.contact-top__info-box > div{margin-bottom: 20px;}
.form-control, input.form-control, .wpcf7-form-control:not(.wpcf7-submit){font-size: 16px;}
.form-group > label,
.form-group > label.focuson{font-size: 16px;white-space: nowrap;}
.form-group > label.focuson{top: -9px;}
}

@media (max-width: 595px) {
.site-footer{margin-bottom: 66px;}
.footer_stick_text{-webkit-transform: translateY(66px);transform: translateY(66px);}
}

@media (max-width: 390px) {
.footer-copyright{background-position: center bottom 0;background-size: 1650px;padding: 64px 15px 5px;}
select.form-control,
.form-group > label,
.form-group > label.focuson{font-size: 15px;}
}

@media (max-width: 340px) {
.footer_stick_text p{font-size: 13px;}
.site-footer{margin-bottom: 63px;}
.footer_stick_text{-webkit-transform: translateY(63px);transform: translateY(63px);}
}